import React, { Component } from 'react';
import PropTypes from 'prop-types';
import Close from './../Close';

class OperateHelp extends Component {

  render() {
    const { visible, ...rest } = this.props;
    if (!visible){
      return null;
    }

    return (
      <div className="operate-help">
        <Close />
      </div>
    );
  }
}

OperateHelp.propTypes = {
  visible: PropTypes.bool
};

export default OperateHelp;
